function RES=getStat(SRC)
% Вычисление статистических показателей ряда

[m,n]=size(SRC);
RES.rows=m;
RES.columns=n;
RES.min=min(min(SRC));          %!CHANGE!
RES.max=max(max(SRC));          %!CHANGE!
RES.amplitude=RES.max-RES.min;

RES.middleArith=middleArith(SRC(1,:));
RES.middleSquare=middleSquare(SRC(1,:));
RES.middleAbsDev=middleAbsDev(SRC(1,:));
RES.middleSqDev=middleSqDev(SRC(1,:));
[RES.moment1,RES.moment2,RES.moment3,RES.moment4]=moments(SRC(1,:));

RES.relAmplitude=RES.amplitude/RES.middleArith;
RES.relDev=RES.middleAbsDev/RES.middleArith;
RES.relKoeffVar=RES.middleSqDev/RES.middleArith;

RES.koeffAsym=RES.moment3/(RES.middleSqDev^3);
RES.curtosis=RES.moment4/(RES.middleSqDev^4);
RES.fileName='Обработанный ряд';